


real,parameter ::dti=0.15  ! time interval to initialize trajectory
  
integer,parameter :: ipasinf=10000 !  when to printout information  
integer,parameter  ::   maxmloop=120 !  number of annealing loops
integer,parameter  ::  maxmc=500000  !  number of mc steps in each loop

real,parameter ::  temp0=1.0   ! initial fictious temperature
real,parameter ::  tper0=5e2   ! scaling factor for trial move

!
!  parameters of trajectory constraints
!
real,parameter :: g=10.0 !  maximal lateral or longitudinal acceleration in m/s2
real,parameter ::  Vmax=80 ! maximum speed in  m.s-1
real,parameter ::  Vmin=0  ! minimum speed
real,parameter ::  R1=80 !80 m inside radius of the curve
real,parameter ::  R2=100 !100 m outside radius of the curve
real,parameter :: radiusend=1  ! maximum distance of end point trajectory to goal
